main form {
    display: grid;
    gap: 15px;
    width: 40%;
}

main form label {
    width: auto;
    display: grid;
    gap: 10px;

}

main form select {
    min-height: 35px;
}


main form input {
    padding: 9px 0;
    width: 100%;
    height: inherit;

}

main form .upload-cont {
    width: 100%;
    gap: 5px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    flex-direction: row;
}

main form .upload-cont label {
    width: inherit;
}

main form .browse-button {
    padding: 10px 20px;
    border: 1px solid black;
    border-radius: 5px;
}

main form .next-cont {
    gap: 5px;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: flex-end;
}


main form .next-cont button {
    padding: 10px 20px;
    background: blue;
    width: fit-content;
    border: none;
}

button:hover {
    background: #7a7979;
}


.dropbtn {
    background-color: #3498DB;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
    background-color: #2980B9;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {
    background-color: #ddd;
}

.show {
    display: block;
}


#resultTable {
    width: inherit;
    display: none;
    place-items: center;
    height: 70%;
}


#tableSelector {
    display: flex;
    gap: 10px;
    justify-content: space-around;
    width: inherit;
}

#tableSelector p {
    cursor: pointer;
    border: 1px solid black;
    padding: 5px;
}

table {
    text-align: center;
    border: 2px solid black;
    height: inherit;
    width: inherit;
}


td {
    border: 1px solid black;
    padding: 10px;
    vertical-align: middle;
}

th {
    border: 1px solid black;
    padding: 10px;
    vertical-align: middle;
}


#finalCompare {
    gap: 20px;
    width: fit-content;
    display: grid;

}


#file-cont {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px
}

.file-cont {
    display: grid;
    gap: 10px
}


#finalCompare label {
    display: flex;
    justify-content: space-between;
}

#button-cont {
    display: flex;
    justify-content: space-between;
}

#right-button-cont {
    gap: 10px;
    display: flex;
    justify-content: space-between;
}